package net.robertboehm.ld22;

public interface IEnvironment extends ICollidable {
	
	public static final float DEFAULT_GRAVITY = 1800f;
	public static final float DEFAULT_FRICTION = 0.2f;
	
	public float getGravity();
	public float getFriction();
	
}
